<?php
require'fun.php';
require'f_admin.php';
if($perm<2)
require'interzis.php';
$titlu='Șterge nume interzis';
$back[1]='<a href="/admin-nume-interzise">'.img('administrare.png',1).'Nume interzise</a>';
$back[2]='<a href="/admin-vezi-nume-interzise">'.img('administrare.png',1).'Vezi nume interzise</a>';
require'f_sus.php';
$nume=$conn->query('SELECT`nume`,`tip`FROM`nume_blocate`WHERE`id`="'.$pid.'"')->fetch_row();
if($nume[1]==1)
$status='rezervate';
else
$status='blocate';
if($conn->query('DELETE FROM`nume_blocate`WHERE`id`="'.$pid.'"'))
{
$conn->query('INSERT INTO`jurnal_admini`SET`nume`="Administrare",`de`="'.$de.'",`text`="a șters din lista de nume '.$status.', numele [b]'.$nume[0].'[/b]",`data`="'.$_SERVER['REQUEST_TIME'].'"');
echo$div[4].'<img src="'.$domenii_statice[1].'actiune_check.png" alt="" width="16" height="16" />Succes!'.$div[5].$div[6].'Numele '.$nume[0].' a fost șters din lista de nume '.$status.'!';
}
else
echo$div[4].'<img src="'.$domenii_statice[2].'actiune_delete.png" alt="" width="16" height="16" />Eroare!'.$div[5].$div[7];
echo$div[0];
require'f_jos.php';